%p#notice= notice

%p
  %b Asset type:
  = @durable_assetdurable_assetdurable_assetdurable_asset.asset_type_id
%p
  %b Quantity:
  = @durable_assetdurable_assetdurable_asset.quantity
%p
  %b Present value:
  = @durable_assetdurable_asset.present_value
%p
  %b Is active:
  = @durable_asset.is_active

= link_to 'Edit', edit_durable_asset_path(@durable_asset)
\|
= link_to 'Back', durable_assets_path
